Service Desk - Feature #1344

District look up implemented
26/09/2024 06:37 PM - Narayana Akkipalli

Status: Resolved Start date: 26/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

History

#1 - 26/09/2024 07:37 PM - Narayana Akkipalli

- Assignee set to Narayana Akkipalli

#2 - 03/10/2024 11:23 AM - Narayana Akkipalli

- Status changed from New to Resolved
